/**
 * Asset
 * @param url 资源地址
 */
export declare function getAssetUrl(url: string): string;
/**
 * Download
 * @param url 资源地址
 */
export declare function getDownloadUrl(url: string): string;
export declare const AssetsUtils: {
    getAssetUrl: typeof getAssetUrl;
    getDownloadUrl: typeof getDownloadUrl;
};
